@import url(../common/styles.css);

.busyIndicatorImg {
    top: 24px;
    left: 53px;
    width: 43px;
    height: 11px;
    position: absolute;
    z-index: 99999;
}

#overlay {
    width: 100%;
    height: 100%;
    background-color: #ecedef;
    background-size: cover;
    background-image: url('bg.png'); 
	z-index: 99998;
    display: block;
    position: absolute;
}

.overlay_logo {
    height: 115px;
    display: block;
    margin: auto;
}

.overlay_content {
    left: 50%;
    max-width: 768px;
    overflow: auto;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
}

.overlay_text {
    color: white;
    margin: 30px 3%;
    text-align: center;
    text-shadow: 1px 1px #000000;
    width: 94%;
    font-family: Arial;
}

.overlay_error_message {
    color: white;
    margin: 30px 3%;
    text-align: center;
    text-shadow: 1px 1px #000000;
    width: 94%;
    font-family: Arial;
}